//RPDCLSJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       RPDCLSJ1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Route to Folder based on DATACLAS.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This is a single step job. It uses IEBGENER to create a sequential
//* file containing 80-byte records.
//*
//* The DATACLAS=PRINTOUT on the SYSUT2 DD statement is used to route
//* the file to a user defined destination.
//*
//* The SYSOUT=* will create a unique file name that contains the Date,
//* Time and Job Number.
//*
//* This set of programs will run on a Windows System with Micro
//* Focus Enterprise Developer/Server.
//*
//* *******************************************************************
//* Step 1 of 1, Create a File...
//*
//QCRTDIN1 EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7.
//SYSUT1   DD  *
1Report Identifier       Primary Header               2010/01/05
 Page: 0001              Sub-Title Info               12:05:22pm
 Left Data-01            Center Data 01            Right Data 01
 Left Data-02            Center Data 02            Right Data 02
 Left Data-03            Center Data 03            Right Data 03
 Left Data-04            Center Data 04            Right Data 04
 Left Data-05            Center Data 05            Right Data 05
1Report Identifier       Primary Header               2010/01/05
 Page: 0002              Sub-Title Info               12:05:22pm
 Left Data-21            Center Data 21            Right Data 21
 Left Data-22            Center Data 22            Right Data 22
 Left Data-23            Center Data 23            Right Data 23
 Left Data-24            Center Data 24            Right Data 24
 Left Data-25            Center Data 25            Right Data 25
/*
//SYSUT2   DD  SYSOUT=J,DEST=JES2,DATACLAS=PRINTOUT
//*
//
